## rust-rustc-serialize 0.3.24

=== debian/changelog ===
rust-rustc-serialize (0.3.24-1) unstable; urgency=medium

  * Package rustc-serialize 0.3.24 from crates.io using debcargo 2.2.1

 -- kpcyrd <git@rxv.cc>  Sun, 08 Jul 2018 13:21:11 -0700
