=== debian/control ===
Source: rust-rustc-serialize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-serialize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-serialize
Homepage: https://github.com/rust-lang/rustc-serialize

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-rustc-serialize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustc-serialize+default-dev (= ${binary:Version}),
 librust-rustc-serialize-0-dev (= ${binary:Version}),
 librust-rustc-serialize-0+default-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3+default-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3.24-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3.24+default-dev (= ${binary:Version})
Description: Generic serialization/deserialization support corresponding to the `derive(RustcEncodable, RustcDecodable)` mode in the compiler - Rust source code
 Also includes support for hex, base64, and json encoding and decoding.
 .
 This package contains the source for the Rust rustc-serialize crate, packaged
 by debcargo for use with cargo and dh-cargo.
