=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/rustc-serialize-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rustc-serialize .*/crates/rustc-serialize/@ANY_VERSION@/download
