## rust-rustc-serialize 0.3.25

=== debian/changelog ===
rust-rustc-serialize (0.3.25-1) unstable; urgency=medium

  * Team upload.
  * Package rustc-serialize 0.3.25 from crates.io using debcargo 2.6.1
    + New upstream fixes build with new rustc (Closes: #1074736, #1074708)
  * Don't fail build due to compiler warnings
  * Disable broken tests.
  * Port tests to rand 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Jul 2024 20:24:38 +0000
