=== debian/control ===
Source: rust-rustc-serialize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-serialize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-serialize
Homepage: https://github.com/rust-lang/rustc-serialize
X-Cargo-Crate: rustc-serialize
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-rustc-serialize-dev is very long, consider overriding

Package: librust-rustc-serialize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustc-serialize+default-dev (= ${binary:Version}),
 librust-rustc-serialize-0-dev (= ${binary:Version}),
 librust-rustc-serialize-0+default-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3+default-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3.25-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3.25+default-dev (= ${binary:Version})
Description: Generic serialization/deserialization support corresponding to the `derive(RustcEncodable, RustcDecodable)` mode in the compiler - Rust source code
 Also includes support for hex, base64, and json encoding and decoding.
 This crate is deprecated in favor of serde.
 .
 Source code for Debianized Rust crate "rustc-serialize"
