=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-serialize 0.3.25 --all-targets --all-features
Features: test-name=rust-rustc-serialize:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-serialize 0.3.25 --all-targets
Features: test-name=librust-rustc-serialize-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-serialize 0.3.25 --all-targets --no-default-features
Features: test-name=librust-rustc-serialize-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
